/* Section: Clients (Home) */
.clients-home {
  background: #fcfcfa;
  padding: 100px 0;
}

.clients-home__container {
  padding: 0 130px;
}
@media (max-width: 1450px) {
  .clients-home__container {
    padding: 0 90px;
  }
}
@media (max-width: 1024px) {
  .clients-home__container {
    padding: 0 60px;
  }
}
@media (max-width: 768px) {
  .clients-home__container {
    padding: 0 40px;
  }
}
@media (max-width: 526px) {
  .clients-home__container {
    padding: 0 14px;
  }
}

.clients-home__header {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 30px;
  margin-bottom: 40px;
}

.clients-home__intro {
  max-width: 780px;
}

.clients-home__intro h2 {
  margin: 0 0 16px;
  color: #0f0f0f;
  font-family: var(--glm-secondary-font);
  font-size: 44px;
  font-weight: 700;
  line-height: 1.2;
}

.clients-home__intro p {
  margin: 0;
  color: #44474d;
  font-size: 16px;
  line-height: 1.6;
}

.clients-home__cta {
  flex: none;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 18px 32px;
  text-align: center;
}
.clients-home__cta {
  position: relative;
  background: #ccaa68;
  color: #fff;
  transition:
    background-color 0.3s ease,
    color 0.3s ease,
    transform 0.3s ease;
}
.clients-home__cta::after {
  content: "\276F";
  position: absolute;
  right: 18px;
  top: 48%;
  font-weight: 700;
  transform: translate(-15px, -50%);
  opacity: 0;
  transition:
    transform 0.3s ease,
    opacity 0.3s ease;
}
.clients-home__cta:hover {
  background-color: #b8934f;
  color: #ffffff;
  transform: scale(1.05);
}
.clients-home__cta:hover::after {
  transform: translate(0, -50%);
  opacity: 1;
}

.clients-home__slider {
  width: 100%;
}

@media (max-width: 980px) {
  .clients-home {
    padding: 70px 0;
  }

  .clients-home__header {
    flex-direction: column;
    align-items: flex-start;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
  }

  .clients-home__intro h2 {
    font-size: 36px;
    text-align: center;
  }
  .clients-home__intro p {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .clients-home {
    padding: 56px 0;
  }

  .clients-home__intro h2 {
    font-size: 28px;
  }

  .clients-home__cta {
    padding: 16px 24px;
  }
}
